/* home page styles */

#main 													{ background:none; }
#main > .container 										{ width:100%; max-width:100%; }

#footer 												{ margin-top:20px; }

/*################################################################################################*/
/* CONTENT */
/*################################################################################################*/

#content 											{ padding: 0; padding-right: 18px; }
.content-custom IMG 								{ margin-bottom: 10px; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 769px) {

	#content 											{ height: 411px; overflow: auto; box-sizing: border-box; }

	.content-custom										{ padding-top: 20px; }
	
	/* this is coming from the wsiwig editor.
	   the context-custom wrapper expects a P tag to wrap the images */
	.content-custom > P 								{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
}

@media screen and (min-width: 990px) {
	.content-custom > P 								{ text-align: center; }
	.content-custom IMG 								{ margin-bottom: 0; }
}
